# PetscViewerVUPrintDeferred

Prints to the deferred write cache instead of the file.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscViewerVUPrintDeferred(PetscViewer viewer, const char format[], ...)

Not Collective

### Input Parameters

| viewer | - The PetscViewer
| format | - The format string

### Keywords

Viewer, print, deferred

### See Also

PetscViewerVUFlushDeferred()

Level:intermediate
Location: src/sys/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages